`POST /v1/digests/unsubscribe`.
POST
/v1/digests/unsubscribe
const url = 'https://api.updawg.net/v1/digests/unsubscribe?token=example';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url 'https://api.updawg.net/v1/digests/unsubscribe?token=example'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”token
required
string
From the digest’s link.
Responses
Section titled “Responses”That digest is off. Nothing else changed.
No token.
Media typeapplication/json
object
detail
string | null
status
required
integer format: int32
title
required
string
type
required
string
Examplegenerated
{ "detail": "example", "status": 1, "title": "example", "type": "example"}Not a token, or one older than sixty days.
Media typeapplication/json
object
detail
string | null
status
required
integer format: int32
title
required
string
type
required
string
Examplegenerated
{ "detail": "example", "status": 1, "title": "example", "type": "example"}